<!DOCTYPE HTML>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>L'Histoire des Jeux Video</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
		integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css">
	<style>
		body {

			background-color: rgb(0, 0, 0);
			color: rgb(134, 131, 125);
		}

		.nav-link {
			color: rgba(243,237,237,0.4) !important;
		}

		.nav-link:hover {
			color: white !important;
		}

		header {
			background-color: gainsboro;
		}

		.col-8 p, td, .list-group p {
			text-align: justify;
		}

		.btn, .list-group a:first-child, .card-header, .card-footer, th {
			background-color: green !important;
		}
	</style>
</head>
<body>
	<nav class="navbar navbar-expand-lg bg-secondary">
		<div class="container-fluid">
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<a class="nav-link active" aria-current="page" href="index.html">Accueil</a>
				<a class="nav-link" aria-current="page" href="#">Jeux des années 70</a>
				<a class="nav-link" aria-current="page" href="#">Jeux des années 80</a>
				<a class="nav-link" aria-current="page" href="#"> Jeux des années 90</a>
				<a class="nav-link" aria-current="page" href="#">Jeux des années 2000</a>
				<form class="d-flex ms-auto" role="search">
					<input class="form-control" type="search" placeholder="Rechercher" aria-label="Search">
					<button class="btn btn-outline-success text-light d-flex justify-content-center align-items-center" type="submit"><i
							class="fa-solid fa-magnifying-glass"></i>&nbsp;&nbsp;Rechercher</button>
				</form>
			</div>
		</div>
	</nav>
	<main class="container">
		<header class="container rounded p-3">
			<div>
				<h1 class="display-5">History Game</h1>
				<p class="fs-5 fw-light">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ea laborum
					architecto in
					deleniti est molestias culpa nobis rem optio, doloribus, sint et ab.</p>
				<hr>
				<p>Lorem ipsum dolor sit amet consectetur.</p>
				<a href="#" class="btn text-decoration-none text-white" role="button">
					En Savoir plus&nbsp;&nbsp;<i class="fa-solid fa-circle-plus"></i></a>
			</div>
		</header>
		<h3 class="fs-3 pt-4">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h3>
		<section class="row">
			<div class="col-5 col-lg-4">
				<div class="list-group">
					<a href="#" class="list-group-item list-group-item-action active border-0"
						aria-current="true">
						<div class="d-flex justify-content-between">
							<h5>Lorem ipsum 1</h5>
							<small>Il y a 3 jours</small>
						</div>
						<p>Donec a diam lectus. Sed sit amet ipsum mauris. Maecenas congue ligula ac quam
							viverra nec consectetur ante hendrerit.</p>
						<small>Donec id elit non mi porta.</small>
					</a>
					<a href="#" class="list-group-item list-group-item-action">
						<div class="d-flex justify-content-between">
							<h5>Lorem ipsum 2</h5>
							<small class="text-muted">Il y a 4 jours</small>
						</div>
						<p>Donec a diam lectus. Sed sit amet ipsum mauris. Maecenas congue ligula ac quam
							viverra nec consectetur ante hendrerit.</p>
						<small>Donec id elit non mi porta.</small>
					</a>
					<a href="#" class="list-group-item list-group-item-action">
						<div class="d-flex justify-content-between">
							<h5 class="mb-1">Lorem ipsum 3</h5>
							<small class="text-muted">Il y a 5 jours</small>
						</div>
						<p class="mb-1">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget
							risus
							varius blandit.</p>
						<small class="text-muted">Donec id elit non mi porta.</small>
					</a>
				</div>
			</div>
			<div class="col-7 col-lg-8">
				<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
					ut
					labore
					et dolore magna aliqua.</h4>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet
					ipsum
					mauris. Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et
					mollis
					dolor. Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt
					congue
					enim,
					ut porta lorem lacinia consectetur. Donec ut libero sed arcu vehicula ultricies a non
					tortor.
					Lorem
					ipsum dolor sit amet, consectetur adipiscing elit. Aenean ut gravida lorem. Ut turpis felis,
					pulvinar a semper sed, adipiscing id dolor. Pellentesque auctor nisi id magna consequat
					sagittis.
				</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam lectus. Sed sit amet
					ipsum
					mauris. Maecenas congue ligula ac quam viverra nec consectetur ante hendrerit. Donec et
					mollis
					dolor. Praesent et diam eget libero egestas mattis sit amet vitae augue. Nam tincidunt
					congue
					enim,
					ut porta lorem lacinia consectetur. Donec ut libero sed arcu vehicula ultricies a non
					tortor.
					Lorem
					ipsum dolor sit amet, consectetur adipiscing elit. Aenean ut gravida lorem. Ut turpis felis,
					pulvinar a semper sed, adipiscing id dolor. Pellentesque auctor nisi id magna consequat
					sagittis.
				</p>
				<a class="btn text-white fw-bold" href="#"><i class="fa fa-image"></i>&nbsp;&nbsp;Ajouter
					une
					photo</a>
			</div>
		</section>
		<hr>
		<section class="row">
			<h2 class="fs-3">Et au commencement il y eut ...</h2>
			<img src="img/Space_Invaders.png" alt="Space Invaders" class="col-4 col-lg-2 mt-0 mb-2">
			<img src="img/Pac_Man.jpg" alt="Pac Man" class="col-4 col-lg-2 mt-0 mb-2">
			<img src="img/Donkey_Kong.jpg" alt="Donkey Kong" class="col-4 col-lg-2 mt-0 mb-2">
			<img src="img/Mario_Bros.jpg" alt="Mario" class="col-4 col-lg-2 mt-0 mb-2">
			<img src="img/Space_Harrier.jpg" alt="Space Harrier" class="col-4 col-lg-2 mt-0 mb-2">
			<img src="img/Sonic_the_Hedgehog.jpg" alt="Sonic" class="col-4 col-lg-2 mt-0 mb-2">
		</section>
		<hr>
		<div class="row">
			<h2 class="fs-3">Donec ut libero sed arcu vehicula ultricies a non tortor :</h2>
			<div class="col-4">
				<div class="card">
					<div class="card-header text-white">Lorem ipsum dolor sit amet</div>
					<div class="card-body">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec a diam
						lectus.
						Sed sit amet ipsum mauris. Maecenas congue ligula ac quam viverra nec consectetur ante
						hendrerit. Donec et mollis dolor. </div>
					<div class="card-footer text-white">Footer</div>
				</div>
			</div>
			<div class="col-8">
			</div>
		</div>
		<hr>
		<div>
			<h3>Quelques jeux célèbres et leur chronologie ... </h3>
			<table class="container table table-dark table-striped table-bordered">
				<thead>
					<tr>
						<th class="col-5 text-center p-2">Nom du jeu</th>
						<th class="col-7 text-center p-2">Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td class="p-3">Space Invaders</td>
						<td class="p-3">C'est un jeu vidéo développé par la société japonaise Taito, sorti en 1978
							sur
							borne
							d'arcade. Il s'agit d'un shoot them up fixe. Tomohiro Nishikado conçoit et programme le
							jeu.
							Il s'inspire de plusieurs médias populaires de l'époque pour réaliser Space Invaders
							tels
							que Breakout ou La Guerre des mondes. Considéré comme le premier archétype du shoot them
							up,
							il est aussi l'un des titres les plus influents et célèbres de l'histoire du jeu vidéo.
						</td>
					</tr>
					<tr>
						<td class="p-3">Pac Man</td>
						<td class="p-3">C'est un jeu vidéo créé par Tōru Iwatani pour l’entreprise japonaise Namco,
							sorti au Japon
							le 22 mai 1980. Le jeu consiste à déplacer Pac-Man, un personnage qui, vu de profil,
							ressemble à un diagramme circulaire à l’intérieur d’un labyrinthe, afin de lui faire
							manger
							toutes les pac-gommes qui s’y trouvent en évitant d’être touché par des fantômes.
							Lorsque
							Pac-Man est sorti, les jeux vidéo d'arcade les plus populaires étaient les jeux de tir,
							en
							particulier les Space Invaders et Asteroids. La minorité la plus visible étaient des
							jeux de
							sport qui étaient pour la plupart dérivés de Pong. Pac-Man leur a succédé en créant un
							nouveau genre. Pac-Man est souvent crédité en tant que point de repère dans l'histoire
							du
							jeu vidéo, et est parmi les plus célèbres jeux d'arcade de tous les temps.</td>
					</tr>
					<tr>
						<td class="p-3">Donkey Kong</td>
						<td class="p-3">C'est un jeu vidéo d'arcade créé par Nintendo en 1981. C'est un des premiers
							jeux de
							plates-formes. Si le scénario est simple, il est suffisamment développé pour l'époque :
							Mario, appelé alors Jumpman, doit secourir une demoiselle en détresse, capturée par un
							gorille géant, Donkey Kong. Les deux personnages qu'il introduit sont appelés à devenir
							deux
							icônes de la marque Nintendo.</td>
					</tr>
					<tr>
						<td class="p-3">Space Harrier</td>
						<td class="p-3">Space Harrier est une série de jeux vidéo de shoot 'em up développée par
							Sega-AM2, puis
							Amusement Vision, et éditée par Sega, apparue en arcade en 1985, sur consoles Sega et
							sur
							ordinateurs. Alors que la caméra réalise un scrolling vers l'avant, le joueur contrôle
							un
							avatar qui tire sur ses ennemis arrivant de face par vagues, et peut courir sur le sol
							ou
							voler dans les airs. Le jeu se déroule dans un univers de science-fiction aux couleurs
							psychédéliques, peuplé d'une faune et d'une flore étranges et hostiles, comme des
							rochers
							volant, des mammouths à un œil, des têtes de statues de l'Île de Pâques volantes, ou des
							extraterrestres.</td>
					</tr>
					<tr>
						<td class="p-3">Sonic</td>
						<td class="p-3">Le premier jeu vidéo Sonic, Sonic the Hedgehog, est sorti le 23 juin 1991
							dans
							le but de
							doter Sega d'une mascotte qui puisse rivaliser avec celle de leur concurrent Nintendo,
							Mario. Depuis, Sonic est devenu l'un des personnages de jeu vidéo les plus connus au
							monde,
							avec des jeux qui se sont vendus à plus de 70 millions d'exemplaires</td>
					</tr>
					<tr>
						<td class="p-3">Mario Kart</td>
						<td class="p-3">Mario Kart est une série de jeux vidéo de course et de combat motorisé
							produite
							par
							Nintendo, adaptée de la série de jeux de plates-formes Super Mario. Débutée en 1992 par
							Super Mario Kart sur Super Nintendo, la série existe encore plus de vingt-cinq ans après
							avec Mario Kart 8 Deluxe sorti le 28 avril 2017 sur Nintendo Switch. Elle compte ainsi
							un
							total de huit opus sortis sur les principales consoles Nintendo, et trois titres «
							hors-série » développés sur borne d'arcade.</td>
					</tr>
				</tbody>
			</table>
			<nav class="container" aria-label="...">
				<ul class="pagination">
					<li class="page-item">
						<a class="page-link">Précédent</a>
					</li>
					<li class="page-item"><a class="page-link" href="#">1</a></li>
					<li class="page-item active" aria-current="page">
						<a class="page-link" href="#">2</a>
					</li>
					<li class="page-item"><a class="page-link" href="#">3</a></li>
					<li class="page-item">
						<a class="page-link" href="#">Suivant</a>
					</li>
				</ul>
			</nav>
		</div>
		<hr>
		<footer class="container p-0">
			<address>
				<strong>AFPA DWWM</strong><br>
				3 rue Franklin <br>
				93 100 Montreuil<br>
				<abbr title="Téléphone">Tel:</abbr> +33 1 55 55 55 55
			</address>
		</footer>
	</main>
</body>
</html>